Subject: G94 - freq job is too large!

From: Elmar Gerwalin <[email-masked]>
Date: Mon, 19 May 1997 21:30:51 +0200

I want to calculate the IR spectra of a molecule C13H13
using B3LYP. Within the basis set I want(!) to use, therefore
nearly 300 basis functions are needed.
The frequency caclulation using RHF/same basis made no problem,
but the DFT-job is too heavy for the computer I have to use.

Now my question: what's the cheapest way to calculate the IR spectra
using G94 ?

(what about the Options freq= (Numerical,NoRaman) ?)

Thanks for any help
BYe
Elmar
----
Elmar Gerwalin,  [email-masked]
-----